### Method

# Pos VkDriver set_overlay_keymap

#### Declaration [src]

    void
    pos_vk_driver_set_overlay_keymap (
      PosVkDriver* self,
      const char* const* symbols
    )

#### Description [src]

Installs a temporary overlay keymap with the given symbols. If called multiple times the current overlay keymap will be replaced.

This is very similar to `pos_vk_driver_set_keymap_symbols` but does not require a layout-id nor does it add any extra keys.

#### Parameters

`symbols`

  Type: `const char* const*`

  The symbols to create a keymap for or `NULL`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.